@charset "UTF-8";
/* CSS Document */

html { width: 100%!important; height: 100%!important; 
	 background: url(images/bg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.footer { position: absolute; bottom:0; left:0; max-width: 737px;  }

.mobile-row img.left { float: left; width: 148px; height: 85px;}
.mobile-row img.right { float: left; width: 78px; height: 85px; padding-bottom: 55px;}

.logo img {width: 100%; max-width: 737px; height: auto;}


.footer img { width: 100%; max-width: 737px;  height: auto; }
